﻿:root {
    --green: #00FF00;
    --white: #FFFFFF;
    --black: #000000;
    --gray: #e6e6e6;
}
.mps {
    display: inline;
    margin: 0px;
    width: 16px;
}
.mainPic {
    display: inline;
    margin: 0px;
    width: 800px;
}

.light-theme {
    --bg: var(--gray);
    --fontColor: var(--black);
}

.dark-theme {
    --bg: var(--black);
    --fontColor: var(--green);
}
.bottom_download {
    position: fixed;
    left: 0;
    bottom: 40px;
    width: 100%;
    font-size: x-small;
    white-space: nowrap;
    display: inline;
    /*text-align: center;*/
}

.bottom_ba {
    position: fixed;
    left: 0;
    bottom:20px;
    width: 100%;
    font-size:x-small;
    white-space:nowrap;
    display:inline;
    /*text-align: center;*/
}

body {
    background: var(--bg);
    color: var(--fontColor);
    font-family: helvetica;
}

ul{
    font-family:Arial, Helvetica, sans-serif;
}

li {
    list-style: circle;
}

.list {
    list-style: square;
}

#msg {
    font-family: monospace;
}

